Subject: [Iptel] WGLC for rfc2806bis

From: Cullen Jennings <[email-masked]>
Date: Wed, 30 Jul 2003 16:59:14 -0700

I would like to working group last call

http://www.ietf.org/internet-drafts/draft-ietf-iptel-rfc2806bis-02.txt

The WGLC will end on Friday, August 22.

I would like to point out that future tel extensions can include a tel
parameter flag that indicates a ENUM dip is not needed. This will optimize
situations where multiple enum dips are done by different network elements
during a single call. I believe the working group consensus is that ENUM
lookups MAY be performed on tel URLs and a separate enum URL is not needed.

Thanks, Cullen

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel